## rust-memsec 0.5.6

=== debian/changelog ===
rust-memsec (0.5.6-2) unstable; urgency=medium

  * source-only release, no changes

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2019 18:48:36 -0400

rust-memsec (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package memsec 0.5.6 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 24 Sep 2019 05:18:23 +0200
