=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-memsec-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-memsec+alloc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features default
Depends: dh-cargo (>= 18), librust-memsec+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features libc
Depends: dh-cargo (>= 18), librust-memsec+libc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features mach_o_sys
Depends: dh-cargo (>= 18), librust-memsec+mach-o-sys-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features use_os
Depends: dh-cargo (>= 18), librust-memsec+use-os-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.6 --all-targets --features winapi
Depends: dh-cargo (>= 18), librust-memsec+winapi-dev
Restrictions: allow-stderr, skip-not-installable
