## rust-memsec 0.5.7

=== debian/changelog ===
rust-memsec (0.5.7-4) unstable; urgency=medium

  * Team upload.
  * Package memsec 0.5.7 from crates.io using debcargo 2.4.4
  * Mark test for "alloc" feature as broken, it fails with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 21:41:56 +0000

rust-memsec (0.5.7-3) unstable; urgency=medium

  * Team upload.
  * Package memsec 0.5.7 from crates.io using debcargo 2.4.4
  * Relax dependency on getrandom

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:32:44 +0000

rust-memsec (0.5.7-2) unstable; urgency=medium

  * Package memsec 0.5.7 from crates.io using debcargo 2.4.2
  * Drop mach-o-sys feature, since we are not building for OS X
    (see #953285)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 07 Mar 2020 00:47:25 -0500

rust-memsec (0.5.7-1) unstable; urgency=medium

  * Package memsec 0.5.7 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 23:44:05 -0500
