=== debian/control ===
Source: rust-memsec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck> | librust-getrandom-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+memoryapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memsec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memsec
Rules-Requires-Root: no

Package: librust-memsec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-memsec+default-dev (= ${binary:Version})
Suggests:
 librust-memsec+alloc-dev (= ${binary:Version}),
 librust-memsec+libc-dev (= ${binary:Version}),
 librust-memsec+use-os-dev (= ${binary:Version}),
 librust-memsec+winapi-dev (= ${binary:Version})
Provides:
 librust-memsec+nightly-dev (= ${binary:Version}),
 librust-memsec-0-dev (= ${binary:Version}),
 librust-memsec-0+nightly-dev (= ${binary:Version}),
 librust-memsec-0.5-dev (= ${binary:Version}),
 librust-memsec-0.5+nightly-dev (= ${binary:Version}),
 librust-memsec-0.5.7-dev (= ${binary:Version}),
 librust-memsec-0.5.7+nightly-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - Rust source code
 This package contains the source for the Rust memsec crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-memsec+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memsec-dev (= ${binary:Version}),
 librust-getrandom-0.2+default-dev | librust-getrandom-0.1+default-dev
Provides:
 librust-memsec+getrandom-dev (= ${binary:Version}),
 librust-memsec-0+alloc-dev (= ${binary:Version}),
 librust-memsec-0+getrandom-dev (= ${binary:Version}),
 librust-memsec-0.5+alloc-dev (= ${binary:Version}),
 librust-memsec-0.5+getrandom-dev (= ${binary:Version}),
 librust-memsec-0.5.7+alloc-dev (= ${binary:Version}),
 librust-memsec-0.5.7+getrandom-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - feature "alloc" and 1 more
 This metapackage enables feature "alloc" for the Rust memsec crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "getrandom" feature.

Package: librust-memsec+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memsec-dev (= ${binary:Version}),
 librust-memsec+use-os-dev (= ${binary:Version}),
 librust-memsec+alloc-dev (= ${binary:Version})
Provides:
 librust-memsec-0+default-dev (= ${binary:Version}),
 librust-memsec-0.5+default-dev (= ${binary:Version}),
 librust-memsec-0.5.7+default-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - feature "default"
 This metapackage enables feature "default" for the Rust memsec crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-memsec+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memsec-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev
Provides:
 librust-memsec-0+libc-dev (= ${binary:Version}),
 librust-memsec-0.5+libc-dev (= ${binary:Version}),
 librust-memsec-0.5.7+libc-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - feature "libc"
 This metapackage enables feature "libc" for the Rust memsec crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-memsec+use-os-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memsec-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-memsec-0+use-os-dev (= ${binary:Version}),
 librust-memsec-0.5+use-os-dev (= ${binary:Version}),
 librust-memsec-0.5.7+use-os-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - feature "use_os"
 This metapackage enables feature "use_os" for the Rust memsec crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-memsec+winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memsec-dev (= ${binary:Version}),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-memsec-0+winapi-dev (= ${binary:Version}),
 librust-memsec-0.5+winapi-dev (= ${binary:Version}),
 librust-memsec-0.5.7+winapi-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - feature "winapi"
 This metapackage enables feature "winapi" for the Rust memsec crate, by pulling
 in any additional dependencies needed by that feature.
