=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --all-features
Features: test-name=rust-memsec:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features nightly
Features: test-name=librust-memsec-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features
Features: test-name=librust-memsec-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features getrandom
Features: test-name=librust-memsec+alloc-dev:getrandom
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features alloc
Features: test-name=librust-memsec+alloc-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets 
Features: test-name=librust-memsec+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features libc
Features: test-name=librust-memsec+libc-dev:libc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features use_os
Features: test-name=librust-memsec+use-os-dev:use_os
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memsec 0.5.7 --all-targets --no-default-features --features winapi
Features: test-name=librust-memsec+winapi-dev:winapi
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
