## rust-memsec 0.6.3

=== debian/changelog ===
rust-memsec (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package memsec 0.6.3 from crates.io using debcargo 2.6.0
  * Drop old patches, upstream changes have made them irrelevent.
  * Drop windows-only dependencies.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Fri, 16 Jun 2023 23:39:24 +0000
