=== debian/control ===
Source: rust-memsec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memsec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memsec
X-Cargo-Crate: memsec
Rules-Requires-Root: no

Package: librust-memsec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.2+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-memsec+alloc-dev (= ${binary:Version}),
 librust-memsec+default-dev (= ${binary:Version}),
 librust-memsec+getrandom-dev (= ${binary:Version}),
 librust-memsec+libc-dev (= ${binary:Version}),
 librust-memsec+nightly-dev (= ${binary:Version}),
 librust-memsec+use-os-dev (= ${binary:Version}),
 librust-memsec-0-dev (= ${binary:Version}),
 librust-memsec-0+alloc-dev (= ${binary:Version}),
 librust-memsec-0+default-dev (= ${binary:Version}),
 librust-memsec-0+getrandom-dev (= ${binary:Version}),
 librust-memsec-0+libc-dev (= ${binary:Version}),
 librust-memsec-0+nightly-dev (= ${binary:Version}),
 librust-memsec-0+use-os-dev (= ${binary:Version}),
 librust-memsec-0.6-dev (= ${binary:Version}),
 librust-memsec-0.6+alloc-dev (= ${binary:Version}),
 librust-memsec-0.6+default-dev (= ${binary:Version}),
 librust-memsec-0.6+getrandom-dev (= ${binary:Version}),
 librust-memsec-0.6+libc-dev (= ${binary:Version}),
 librust-memsec-0.6+nightly-dev (= ${binary:Version}),
 librust-memsec-0.6+use-os-dev (= ${binary:Version}),
 librust-memsec-0.6.3-dev (= ${binary:Version}),
 librust-memsec-0.6.3+alloc-dev (= ${binary:Version}),
 librust-memsec-0.6.3+default-dev (= ${binary:Version}),
 librust-memsec-0.6.3+getrandom-dev (= ${binary:Version}),
 librust-memsec-0.6.3+libc-dev (= ${binary:Version}),
 librust-memsec-0.6.3+nightly-dev (= ${binary:Version}),
 librust-memsec-0.6.3+use-os-dev (= ${binary:Version})
Description: Rust implementation `libsodium/utils` - Rust source code
 This package contains the source for the Rust memsec crate, packaged by
 debcargo for use with cargo and dh-cargo.
