## rust-memsec 0.7.0

=== debian/changelog ===
rust-memsec (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Disable nightly features.

 -- Holger Levsen <holger@debian.org>  Fri, 07 Jun 2024 17:43:53 +0200
